            @import url('https://fonts.googleapis.com/css?family=Germania+One|Oswald:200,300,400,500,600,700|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic');

        body {
            margin: 0;
            color: #000;
            background-color: #fff;
            font-family: 'Oswald', sans-serif;
        }

        .signs {
            position: fixed;
            width: 100%;
            height: 100%;
            min-width: 700px;
            min-height: 200px;
                z-index: -999;
        }

        .signs:after {
            content: "";
            display: table;
            clear: both;
        }

        .left-top {
            position: absolute;
            left: 30px;
            top: 30px;
        }

        .right-top {
            position: absolute;
            right: 30px;
            top: 30px;
        }

        .left-bottom {
            position: absolute;
            left: 30px;
            bottom: 30px;
        }

        .right-bottom {
            position: absolute;
            right: 30px;
            bottom: 30px;
        }

        .signs svg.one {
            position: absolute;
            margin-top: -7px;
        }

        .signs svg.two {
            position: absolute;
            margin-left: -7px;
        }

        .signs svg.tree {
            position: absolute;
            margin-top: -7px;
        }

        .signs svg.four {
            position: absolute;
            margin-left: -7px;
        }

        .header {
            width: 100%;
            height: 50vh;
            padding-top: 40vh;
        }

        .naam {
            width: 100%;
            text-align: center;
            font-size: 150px;
            line-height: 140px;
            font-family: 'Germania One', cursive;
        }

        .naam .accent {
            background-color: #f4d103;
            padding: 0 20px;
            margin-left: -20px;
            color: #fff;
        }

        .functie {
            padding: 0 10%;
            text-align: center;
            font-size: 20px;
            line-height: 30px;
            font-weight: 200;
            letter-spacing: 5px;
        }

        .functie .functie-hover:hover {
            color: ##f4d103;
        }

        #anchor {
            outline: none;
        }

        #anchor1 .arrow {
            opacity: 1;
            width: 100%;
            height: 10vh
        }

        #anchor1 .arrow .next {
            position: absolute;
            width: 12px;
            left: 50%;
            margin-top: 16px;
            margin-left: -6px;
            -ms-transform: rotate(90deg);
            -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
            fill: #f4d103;
        }

        #anchor1 .arrow .circle {
            position: absolute;
            width: 50px;
            left: 50%;
            -ms-transform: translateX(-50%);
            /* IE 9 */
            -webkit-transform: translateX(-50%);
            /* Chrome, Safari, Opera */
            transform: translateX(-50%);
        }

        #anchor2 .arrow {
            position: fixed;
            opacity: 0;
            width: 10%;
            bottom: 5%;
            height: 10vh; 
            z-index: 999;
            transform: rotate(180deg);
        }

        #anchor2 .arrow .next {
            position: absolute;
            width: 12px;
            left: 50%;
            margin-top: 16px;
            margin-left: -6px;
            -ms-transform: rotate(90deg);
            -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
            fill: #f4d103;
        }

        #anchor2 .arrow .circle {
            position: absolute;
            width: 50px;
            left: 50%;
            -ms-transform: translateX(-50%);
            /* IE 9 */
            -webkit-transform: translateX(-50%);
            /* Chrome, Safari, Opera */
            transform: translateX(-50%);
        }

        .scroll {
            position: fixed;
            right: 0;
            bottom: 0;
        }

        .scroll svg {
            margin-bottom: -30px;
        }

        .rotate {
            letter-spacing: 4px;
            margin-left: -40px;
            -ms-transform: rotate(-90deg) translateX(70%);
            /* IE 9 */
            -webkit-transform: rotate(-90deg) translateX(70%);
            /* Chrome, Safari, Opera */
            transform: rotate(-90deg) translateX(70%);
        }

        .projects-wrapper {
            padding-top: 25px;
            width: 100%;
            height: 100px;
        }

        .projects {
            position: relative;
            text-transform: uppercase;
            color: #000;
            float: left;
            width: auto;
            font-weight: 100;
            font-size: 75px;
            font-family: 'Germania One', cursive;
            left: 50%;
            transform: translateX(-50%);
        }

        span.geel {
            background-color: #f4d103;
            padding: 5px 20px;
            color: #fff;
        }

        span.rest {
            margin-left: -20px;
        }

        .btn {
            font-size: 10px;
            border: 2px solid #fff;
            color: #fff;
            background: none;
            cursor: pointer;
            padding: 15px 50px;
            display: inline-block;
            margin: 15px 30px;
            text-transform: uppercase;
            letter-spacing: 1px;
            font-weight: 200;
            outline: none;
            position: relative;
            -webkit-transition: all 0.3s;
            -moz-transition: all 0.3s;
            transition: all 0.3s;
        }

        button.btn.btn-1.btn-1c:hover {
            background-color: #f4d103;
            color: #000;
            border-color: #f4d103;
        }

        .content {
            width: 70%;
            margin: 0 15% 10% 15%;
            height: auto;
        }

        .left .content_item,
        .right .content_item {
            width: 100%;
            height: auto;
        }

        .left .content_item .large,
        .right .content_item .large {
            width: 70%;
            min-width: 330px;
        }

        .right .content_item .large {
            padding-left: 30%;
            min-width: 330px;
        }

        .left .content_item .medium,
        .right .content_item .medium {
            width: 45%;
            min-width: 330px;
        }

        .right .content_item .medium {
            padding-left: 55%;
            min-width: 330px;
        }

        .left .content_item .small,
        .right .content_item .small {
            width: 25%;
            min-width: 330px;
        }

        .right .content_item .small {
            padding-left: 75%;
            min-width: 330px;
        }

        .left .content_item .content_item_col2,
        .right .content_item .content_item_col2 {
            position: relative;
            padding-bottom: 100px;
        }

        .right .content_item .content_item_col2 {
            float: right;
        }

        .left .content_item .content_item_col2 .picture,
        .right .content_item .content_item_col2 .picture {
            max-width: 100%;
            padding-left: 50px;
        }

        .left .content_item .content_item_col2 .picture img,
        .right .content_item .content_item_col2 .picture img {
            width: 100%;
            -webkit-box-shadow: 0px 0px 18px 7px rgba(0, 0, 0, 0.1);
            -moz-box-shadow: 0px 0px 18px 7px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 0px 18px 7px rgba(0, 0, 0, 0.1);
        }

        .left .content_item .content_item_col2 .top,
        .right .content_item .content_item_col2 .top {
            width: 100%;
            transform: translate(0, 30px);
        }

        .left .content_item .content_item_col2 .top .item,
        .right .content_item .content_item_col2 .top .item {
            float: left;
        }

        .left .content_item .content_item_col2 .top .number,
        .right .content_item .content_item_col2 .top .number {
            font-family: 'Roboto', sans-serif;
            font-weight: 300;
            letter-spacing: -2px;
            width: 120px;
            font-size: 75px;
            line-height: 75px;
        }

        .left .content_item .content_item_col2 .top .title,
        .right .content_item .content_item_col2 .top .title {
            font-size: 40px;
            line-height: 40px;
            padding-bottom: 15px;
            font-family: 'Oswald', sans-serif;
            font-weight: 200;
        }

        .left .content_item .content_item_col2 .top .number:after,
        .right .content_item .content_item_col2 .top .number:after {
            content: "/";
            font-size: 75px;
            font-weight: 300;
            position: absolute;
            color: #000;
            margin-left: -5px;
            color: #f4d103;
        }

        .left .content_item .content_item_col2 .knop,
        .right .content_item .content_item_col2 .knop {
            position: absolute;
            right: -40px;
            bottom: 110px;
            width: 270px;
        }

        @media screen and (max-width: 622px) {
            .naam .accent {
                margin-left: 0px;
            }
            .scroll {
                display: none;
            }
            .header {
                padding-top: 20vh;
            }
            #anchor1 .arrow {
                padding-top: 20vh;
            }